.img-balloon {
    background-image: url("../../img/bg-img/bg-img-2.jpg");
}

.demo-bg {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.demo-loading {
    display: inline-block;
    overflow: hidden;
    line-height: 43px;
    white-space: nowrap;
    max-width: 0;
    -webkit-transition: max-width .5s;
    transition: max-width .5s;
}

.disabled > .demo-loading {
    max-width: 10em;
    -webkit-transition: max-width .5s;
    transition: max-width .5s;
}

.demo-loading .fa {
    animation: none;
}

.disabled > .demo-loading .fa {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

@media (min-width: 768px) {
    .demo-bg {
        display: block;
    }

    #demo-bg-list {
        display: inline-block;
        padding: 5px;
        background-color: #fff
    }

    .demo-bg img {
        vertical-align: top;
        width: 64px;
        cursor: pointer;
        -webkit-transition: opacity .5s;
        transition: opacity .5s
    }

    .disabled .demo-chg-bg,
    .demo-bg .active {
        opacity: .3;
        cursor: default;
        -webkit-transition: opacity .5s;
        transition: opacity .5s
    }
}

input {
    background-image: none !important
}

/* Page : UI-Buttons */
.demo-nifty-btn.list-group-item {
    padding: 20px 15px
}

.demo-nifty-btn {
    text-align: center
}

.demo-nifty-btn .btn {
    margin: 7px 7px 7px 0;
}

.demo-nifty-btn .btn:not(.btn-icon) {
    min-width: 17.5%;
}

.demo-nifty-btn-group .btn-group {
    margin: 7px 7px 7px 0;
}


/* Page : UI-Modals */
.demo-nifty-modal .modal {
    bottom: auto;
    display: block;
    left: auto;
    position: relative;
    right: auto;
    top: auto;
    z-index: 1;
    overflow: hidden
}

.demo-nifty-modal .modal-dialog {
    left: auto;
    color: #707980;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
}

/* Page : UI-Components */
.demo-nifty-label-badge {
    text-align: center
}

.demo-nifty-label-badge .label,
.demo-nifty-label-badge .badge {
    float: none;
    margin: 0 7px 10px 0;
    display: inline-block;

}

/* Page : Helper classes */
.demo-nifty-padding > tr > td > div {
    width: 75px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-weight: 500;
    border: 1px solid rgba(0, 0, 0, .2);
    background-color: rgba(100, 42, 156, 0.27)
}

.demo-nifty-padding > tr > td > div > div {
    width: 100%;
    height: 100%;
    line-height: normal;
    background-color: #fff;
    border: 1px solid rgba(20, 126, 255, 0.53);
    vertical-align: middle
}

.demo-nifty-padding > tr > td > div > div:before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle
}

.demo-nifty-margin > tr > td > div {
    width: 75px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-weight: 500;
    position: relative;
    border: 1px solid rgba(0, 0, 0, .2);
    background-color: #f4df60
}

.demo-nifty-margin > tr > td > div > div {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    line-height: normal;
    background-color: #fff;
    border: 1px solid rgba(20, 126, 255, 0.53);
    vertical-align: middle
}

.demo-nifty-margin > tr > td > div > div:before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle
}

.demo-nifty-background > tr > td > div {
    width: 75px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-weight: 500;
    position: relative;
}

.demo-nifty-border div {
    width: 75px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-weight: 500;
    border-color: rgba(0, 0, 0, .3);
    background-color: rgba(0, 0, 0, .05)
}

.demo-nifty-icon span {
    background-color: rgba(0, 0, 0, .1)
}


.demo-nifty-text p {
    width: 125px;
    min-height: 35px;
    padding: 5px;
    margin-bottom: 0
}

@media (min-width: 992px) {
    .demo-nifty-text p {
        width: 175px;
    }
}

.demo-nifty-text td:nth-child(2) {
    text-align: center
}


.demo-nifty-text p:not(.bg-dark) {
    background-color: rgba(0, 0, 0, .05);
}


.demo-icon-list i {
    display: inline-block;
    padding: 10px;
    width: 2em;
    text-align: center;
    font-size: 2em;
    vertical-align: middle;
    color: #444;
}

.demo-icon-list .demo-icon {
    display: block;
    margin: 3px 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer
}

.demo-icon-list .demo-icon:hover {
    color: #2b2b2b;
    background-color: rgba(0, 0, 0, .09)
}

.demo-icon-list .demo-icon span {
    display: inline-block;
}

.demo-set {
    display: none;
}

@media (min-width: 1280px) {
    .demo-set {
        background-color: #fff;
        color: #5e5e5e;
        display: block;
        position: fixed;
        left: 75px;
        right: 75px;
        top: 0;
        z-index: 99999;
        margin: 0 auto;
        width: auto;
        max-width: 1810px
    }

    .effect ~ .demo-set .collapsing {
        transition-duration: .35s
    }

    .demo-set .mar-btm {
        margin-bottom: 14px
    }

    .demo-set-body > .demo-set-content {
        padding: 10px 10px 20px;
        border-bottom: 5px solid #3b4146
    }

    .demo-set-body .icon-wrap {
        padding: 7px
    }

    .demo-set-body.in {
        max-height: 600px;
        z-index: 20;
        box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
    }

    #demo-set-btn {
        background-color: #3b4146;
        color: #fff;
        border: 0;
        position: absolute;
        left: 50%;
        margin-left: -23px;
        margin-top: -2px;
    }
}


.demo-bg-boxed {
    display: none;
}

.demo-bg-boxed.open {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 10px 20px;
    background-color: #fff;
    z-index: 2
}

.demo-bg-boxed-content {
    max-height: 380px;
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.demo-bg-boxed-content .text-justify > .thumbnail {
    font-size: 7px;
    margin-bottom: 5px;
    width: 32%
}

@media (min-width: 1500px) {
    .demo-bg-boxed-content .text-justify > .thumbnail {
        font-size: 7px;
        margin-bottom: 5px;
        width: 24%
    }
}

.demo-bg-boxed-content .text-justify > .thumbnail {
    font-size: 7px;
    margin-bottom: 5px
}

.demo-bg-boxed-content .text-justify > .thumbnail > img {
    width: 100%;
    height: 3vw;
    max-height: 55px
}

.demo-bg-boxed-footer {
    height: 15%;
    max-height: 50px;
    padding-top: 10px
}

.demo-justify-theme {
    text-align: justify;
    font-size: 10px
}

.demo-justify-theme:after {
    content: '';
    display: inline-block;
    width: 100%
}

.demo-theme {
    display: inline-block;
    width: 27%;
    height: 50px;
    background-color: #f4f4f4;
    position: relative;
    border: 1px solid #d9d9d9;
    transition: all .2s
}

.demo-theme:hover {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
    border: 0;
    transition: all .2s
}

.demo-theme.disabled {
    cursor: default;
}

.demo-theme-brand {
    width: 20px;
    height: 15px;
    float: left;
    position: relative;
    opacity: 1;
    z-index: 2;
    border-right: 1px solid rgba(0, 0, 0, .1);
}

.demo-theme-head {
    margin-left: 20px;
    height: 15px;
    opacity: 1;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.demo-theme-nav {
    width: 20px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    opacity: 1;
    background: #5f5f5f;
    border-right: 1px solid rgba(0, 0, 0, .1);
    z-index: 1;
}

.demo-a-light .demo-theme-nav,
.demo-b-light .demo-theme-nav {
    background-color: #eaeaea;
}

.demo-a-light .demo-theme-brand,
.demo-b-light .demo-theme-brand,
.demo-c-light .demo-theme-nav,
.demo-a-light .demo-theme-head {
    background: #fff;
}

.demo-a-light .demo-theme-brand,
.demo-c-light .demo-theme-brand {
    border-right: 0
}

.demo-b-light .demo-theme-brand,
.demo-a-light .demo-theme-brand {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.demo-b-ocean .demo-theme-brand,
.demo-c-ocean .demo-theme-nav,
.demo-a-ocean .demo-theme-head {
    background: #5aaedc;
}

.demo-b-lime .demo-theme-brand,
.demo-c-lime .demo-theme-nav,
.demo-a-lime .demo-theme-head {
    background: #8dba60;
}

.demo-b-purple .demo-theme-brand,
.demo-c-purple .demo-theme-nav,
.demo-a-purple .demo-theme-head {
    background: #995b92;
}

.demo-b-dust .demo-theme-brand,
.demo-c-dust .demo-theme-nav,
.demo-a-dust .demo-theme-head {
    background: #f77b5b;
}

.demo-b-mint .demo-theme-brand,
.demo-c-mint .demo-theme-nav,
.demo-a-mint .demo-theme-head {
    background: #40c4a7;
}

.demo-b-yellow .demo-theme-brand,
.demo-c-yellow .demo-theme-nav,
.demo-a-yellow .demo-theme-head {
    background: #f1da71;
}

.demo-b-prickly-pear .demo-theme-brand,
.demo-c-prickly-pear .demo-theme-nav,
.demo-a-prickly-pear .demo-theme-head {
    background: #b25e71;
}

.demo-b-coffee .demo-theme-brand,
.demo-c-coffee .demo-theme-nav,
.demo-a-coffee .demo-theme-head {
    background: #766d51;
}

.demo-b-well-red .demo-theme-brand,
.demo-c-well-red .demo-theme-nav,
.demo-a-well-red .demo-theme-head {
    background: #da5959;
}

.demo-a-navy .demo-theme-brand,
.demo-a-navy .demo-theme-nav,
.demo-b-navy .demo-theme-nav {
    background: #fff;
    border-bottom: 0
}

.demo-b-navy .demo-theme-brand,
.demo-c-navy .demo-theme-nav,
.demo-a-navy .demo-theme-head {
    background: #566472;
}

.demo-b-dark .demo-theme-brand,
.demo-c-dark .demo-theme-nav,
.demo-a-dark .demo-theme-head {
    background: #4d5052;
}
